Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 24 Jul 2025 15:59:39 +0300

Kambja Vallavalitsus menetleb praegu ehitusteatist nr 2511201/44015 
aadressile Tartu maakond, Kambja vald, Tõrvandi alevik, Tamme tn 2 
(Elektriauto laadija) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Vajalik kooskõlastamine. Kooskõlastab Janar Taal

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27470090>  (menetlus nr: 
502918), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 04.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kambja Vallavalitsus) või menetleja (JANEK KULD) poole.